/*

 #####  Color Palette by Color Scheme Designer
 #####  Palette URL: http://colorschemedesigner.com/#3z61UmFtuwtw0
 #####  Color Space: RGB; 
 
 
 
 *** Primary Color:
 
 var. 1 = #346998 = rgb(52,105,152)
 var. 2 = #3A5771 = rgb(58,87,113)
 var. 3 = #113B62 = rgb(17,59,98)
 var. 4 = #679CCC = rgb(103,156,204)
 var. 5 = #82A9CC = rgb(130,169,204)
 
 *** Secondary Color A:
 
 var. 1 = #4640A4 = rgb(70,64,164)
 var. 2 = #46437A = rgb(70,67,122)
 var. 3 = #19146A = rgb(25,20,106)
 var. 4 = #7772D1 = rgb(119,114,209)
 var. 5 = #8F8BD1 = rgb(143,139,209)
 
 *** Secondary Color B:
 
 var. 1 = #2FA072 = rgb(47,160,114)
 var. 2 = #38775E = rgb(56,119,94)
 var. 3 = #0F6744 = rgb(15,103,68)
 var. 4 = #61CFA3 = rgb(97,207,163)
 var. 5 = #7FCFAF = rgb(127,207,175)
 
 *** Complementary Color:
 
 var. 1 = #EBA645 = rgb(235,166,69)
 var. 2 = #AF8953 = rgb(175,137,83)
 var. 3 = #976216 = rgb(151,98,22)
 var. 4 = #F5BF73 = rgb(245,191,115)
 var. 5 = #F5CD96 = rgb(245,205,150)
 
 
 #####  Generated by Color Scheme Designer (c) Petr Stanicek 2002-2010

*/

/* Color
 ===================================================*/

/* These style rules will over-ride the core EBI styles and apply 
 your custom colour palette in a consistent manner */


/* topbar detail on the styleguide */
div#topbar { 
	background-color: #346998;
	border-bottom: 1px solid #222;
}


/* Links */
a:link,
a:visited { border-bottom-color: #346998; }

a:hover,
a:focus,
a:active {
    color: #346998;
    border-bottom: 1px solid #346998;
}

a.special:hover,
a.special:focus,
a.special:active {
	color:#346998;
	border-bottom: 3px double #346998;
}


a:link { color: #19146A; }

a:hover,
a:focus,
a:active { color: #0F6744; }

a.special { background-color: #7FCFAF; }


/* Headings */
h1, h2, h3, h4, h5, h6 { color: #222222; }

h1 { color: #EBA645; }

h2 { color: #AF8953; }

h1 a:link,
h2 a:link,
h3 a:link,
h4 a:link,
h5 a:link,
h6 a:link,
h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited {
	border-bottom-color: #346998;
}


/* Table heading cells */
th { background-color: #2FA072; }


/* Form submission button */
input.submit {
	/* colours */	
	color: #fff;
    text-shadow: #113B62 1px 1px;
    border-top: 1px solid #82A9CC;    
    border-left: 1px solid #82A9CC;
    border-right: 1px solid #113B62;
    border-bottom: 1px solid #113B62;
	
	background-image: -moz-linear-gradient(top, #346998, #3A5771); 
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ccc),color-stop(1, #3A5771)); 
    background-image: -webkit-linear-gradient(#346998, #3A5771); 
    background-image: linear-gradient(top, #346998, #3A5771);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#346998', EndColorStr='#3A5771');
}

/* Display box */
div.box { border: 10px solid #7FCFAF; }

div#local-masthead { background-color: #346998; }

div.twitter-widget {
     background-color: #679CCC;
}

.method_name {
	
}

.dataType {
	color: #4640A4;
}

